Debian Bug report logs - #612120
/releases/squeeze kfreebsd-amd64 should link to /ports/kfreebsd-gnu

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Wolodja Wentland <babilen@gmail.com>

Date: Sun, 6 Feb 2011 02:21:02 UTC

Severity: normal

Merged with 612121

Done: David Prévot <david@tilapin.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612120; Package www.debian.org. (Sun, 06 Feb 2011 02:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wolodja Wentland <babilen@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 06 Feb 2011 02:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wolodja Wentland <babilen@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: www.debian.org/ports/kfreebsd-i386 is missing
Date: Sun, 06 Feb 2011 01:46:09 +0000
Package: www.debian.org
Severity: normal


http://www.debian.org/ports/kfreebsd-i386/ is missing and results in a
404.

-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.37-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.utf-8, LC_CTYPE=en_GB.utf-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612120; Package www.debian.org. (Sun, 06 Feb 2011 02:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 06 Feb 2011 02:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 612120@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Wolodja Wentland <babilen@gmail.com>, 612120@bugs.debian.org
Subject: Re: Bug#612120: www.debian.org/ports/kfreebsd-i386 is missing
Date: Sun, 6 Feb 2011 03:25:10 +0100
merge 612120 612121
thanks

Wolodja Wentland, le Sun 06 Feb 2011 01:46:09 +0000, a écrit :
> http://www.debian.org/ports/kfreebsd-i386/ is missing and results in a
> 404.

Yes, that's expected, it's http://www.debian.org/ports/kfreebsd-gnu/ for
both.
Where did you see that bogus URL?

Samuel




Merged 612120 612121. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sun, 06 Feb 2011 02:27:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612120; Package www.debian.org. (Sun, 06 Feb 2011 02:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Paillard <spaillard@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 06 Feb 2011 02:33:03 GMT) Full text and rfc822 format available.

Message #17 received at 612120@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: Samuel Thibault <sthibault@debian.org>, 612120@bugs.debian.org
Cc: Wolodja Wentland <babilen@gmail.com>
Subject: Re: Bug#612120: www.debian.org/ports/kfreebsd-i386 is missing
Date: Sun, 6 Feb 2011 03:30:48 +0100
On Sun, Feb 06, 2011 at 03:25:10AM +0100, Samuel Thibault wrote:
> merge 612120 612121
> thanks
> 
> Wolodja Wentland, le Sun 06 Feb 2011 01:46:09 +0000, a écrit :
> > http://www.debian.org/ports/kfreebsd-i386/ is missing and results in a
> > 404.
> 
> Yes, that's expected, it's http://www.debian.org/ports/kfreebsd-gnu/ for
> both.
> Where did you see that bogus URL?

http://debian.org/releases/squeeze/
We link according to the arch name.

-- 
Simon Paillard




Merged 612120 612121. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Sun, 06 Feb 2011 02:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612120; Package www.debian.org. (Sun, 06 Feb 2011 02:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 06 Feb 2011 02:42:03 GMT) Full text and rfc822 format available.

Message #24 received at 612120@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Simon Paillard <spaillard@debian.org>
Cc: 612120@bugs.debian.org, Wolodja Wentland <babilen@gmail.com>
Subject: Re: Bug#612120: www.debian.org/ports/kfreebsd-i386 is missing
Date: Sun, 6 Feb 2011 03:39:54 +0100
Simon Paillard, le Sun 06 Feb 2011 03:30:48 +0100, a écrit :
> On Sun, Feb 06, 2011 at 03:25:10AM +0100, Samuel Thibault wrote:
> > Wolodja Wentland, le Sun 06 Feb 2011 01:46:09 +0000, a écrit :
> > > http://www.debian.org/ports/kfreebsd-i386/ is missing and results in a
> > > 404.
> > 
> > Yes, that's expected, it's http://www.debian.org/ports/kfreebsd-gnu/ for
> > both.
> > Where did you see that bogus URL?
> 
> http://debian.org/releases/squeeze/
> We link according to the arch name.

Ok, that's actually collusion.  In the debian manual, we separate arch
name from port website name.

Samuel




Changed Bug title to '/releases/squeeze kfreebsd-i386 should link to /ports/kfreebsd-gnu' from 'www.debian.org/ports/kfreebsd-i386 is missing' Request was from Wolodja Wentland <babilen@gmail.com> to control@bugs.debian.org. (Sun, 06 Feb 2011 03:57:03 GMT) Full text and rfc822 format available.

Changed Bug title to '/releases/squeeze kfreebsd-amd64 should link to /ports/kfreebsd-gnu' from '/releases/squeeze kfreebsd-i386 should link to /ports/kfreebsd-gnu' Request was from Wolodja Wentland <babilen@gmail.com> to control@bugs.debian.org. (Sun, 06 Feb 2011 03:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612120; Package www.debian.org. (Mon, 07 Feb 2011 03:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <davidp@altern.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Mon, 07 Feb 2011 03:54:07 GMT) Full text and rfc822 format available.

Message #33 received at 612120@bugs.debian.org (full text, mbox):

From: David Prévot <davidp@altern.org>
To: 612120@bugs.debian.org, debian-bsd@lists.debian.org
Cc: Samuel Thibault <sthibault@debian.org>, Wolodja Wentland <babilen@gmail.com>
Subject: Re: Bug#612120: www.debian.org/ports/kfreebsd-i386 is missing
Date: Sun, 06 Feb 2011 23:50:26 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Le 05/02/2011 22:39, Samuel Thibault a écrit :
> Simon Paillard, le Sun 06 Feb 2011 03:30:48 +0100, a écrit :
>> On Sun, Feb 06, 2011 at 03:25:10AM +0100, Samuel Thibault wrote:
>>> Wolodja Wentland, le Sun 06 Feb 2011 01:46:09 +0000, a écrit :
>>>> http://www.debian.org/ports/kfreebsd-i386/ is missing and results in a
>>>> 404.
>>>
>>> Yes, that's expected, it's http://www.debian.org/ports/kfreebsd-gnu/ for
>>> both.
>>> Where did you see that bogus URL?
>>
>> http://debian.org/releases/squeeze/
>> We link according to the arch name.
> 
> Ok, that's actually collusion.  In the debian manual, we separate arch
> name from port website name.

Hi kFreeBSD team,

We are wondering if the kfreebsd-i386 and kfreebsd-amd64 would deserve
their own http://www.debian.org/ports/ pages. It may be the more
consistent approach regarding existing directory name (alpha, amd64,
arm, hppa, i386, ia64, m68k, mips, powerpc, s390, sparc, sparc64, etc.)
but this choice is up to you.

If there is no point in maintaining both the ports/kfreebsd-amd64 and
ports/kfreebsd-i386 pages, we could try to tweak the auto-generated
links about kfreebsd-amd64 and kfreebsd-i386 to actually point to
ports/kfreebsd-gnu, but since those links maybe automatically generated
in other documents like release-notes or installation-guide, we may also
need to prepare a 301 redirection from ports/kfreebsd-amd64 and
kfreebsd-i386.

Please let us know what is your preferred approach.

Regards

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNT2wAAAoJELgqIXr9/gnyrUEP/ReFM0BIeQSQ+O/xDsN0kZN4
MWvSa5aLPuB3mfxFpUMzuZe+HtOSSBj5yMB1m7g2QgYGJm2mDJVCsd4vF3wA9F8n
50pGBy1KjGjw/4I6H1r0h71NBn4O9HPMWXGBDVNPuTb3Jxq329YjTeiB4KMW0LGy
oKG1xfVNl0RS9iY4+zygCRucweMZRxaHUXy7KJGsUTdzqh9dQlT+mu4Bmf1kE/rE
oT8NMJo3p6twaPTSRxysY56v7wCLAc3QCJEHXXiYKuVPibVVe6GYWWsYIHaqc+wI
oFwAPNl8wSjvrRW8jrqVuWKnKVWRCR88wlKLVvD03chheaPzQSGINTB9wDklaAaj
SZXJQlf3JDo5e0rRg4DzZoPjoe0C7FANx+lK9/2oF/R4Mi+o1hS3Cf7K7ao7O3M5
kCYMd/vgpWtnD+1+HXX9+cwHuggpov9+2YPYaFJU4XitsTVWSAntvaEBxiSvHEPp
VcooOjQo9REYy/GFfzq7ZP8n0YrQb+T0Pz0EiMWXGal3xAn9JXvOJLcK4x5mG69b
CZvEUoJFaXjNj6E6JZSCdIcOqZNFw7MD7k7CrPx1qu++XwIadAHe1vH217iEbtUz
SiQD/3Glw1qS9Idx6nhgI/oYX7SW/pNX/sWrVMsv+MpXcgmZTOvHEq9GPoqHo1id
ydetxPK3xuVvUgIxAiJI
=m+e8
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612120; Package www.debian.org. (Mon, 07 Feb 2011 08:45:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Mon, 07 Feb 2011 08:45:52 GMT) Full text and rfc822 format available.

Message #38 received at 612120@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: David Prévot <davidp@altern.org>
Cc: 612120@bugs.debian.org
Subject: Re: Bug#612120: www.debian.org/ports/kfreebsd-i386 is missing
Date: Mon, 7 Feb 2011 09:23:15 +0100 (CET)
> Please let us know what is your preferred approach.

Please, do the same as already done for

http://www.debian.org/ports/mips/
http://www.debian.org/ports/mipsel/

I.e. 301 Moved Permanently

Thanks

	Petr





Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612120; Package www.debian.org. (Mon, 07 Feb 2011 11:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Mon, 07 Feb 2011 11:27:06 GMT) Full text and rfc822 format available.

Message #43 received at 612120@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: David Prévot <davidp@altern.org>
Cc: 612120@bugs.debian.org, debian-bsd@lists.debian.org, Wolodja Wentland <babilen@gmail.com>
Subject: Re: Bug#612120: www.debian.org/ports/kfreebsd-i386 is missing
Date: Mon, 7 Feb 2011 12:22:42 +0100
David Prévot, le Sun 06 Feb 2011 23:50:26 -0400, a écrit :
> Le 05/02/2011 22:39, Samuel Thibault a écrit :
> > Simon Paillard, le Sun 06 Feb 2011 03:30:48 +0100, a écrit :
> >> On Sun, Feb 06, 2011 at 03:25:10AM +0100, Samuel Thibault wrote:
> >>> Wolodja Wentland, le Sun 06 Feb 2011 01:46:09 +0000, a écrit :
> >>>> http://www.debian.org/ports/kfreebsd-i386/ is missing and results in a
> >>>> 404.
> >>>
> >>> Yes, that's expected, it's http://www.debian.org/ports/kfreebsd-gnu/ for
> >>> both.
> >>> Where did you see that bogus URL?
> >>
> >> http://debian.org/releases/squeeze/
> >> We link according to the arch name.
> > 
> > Ok, that's actually collusion.  In the debian manual, we separate arch
> > name from port website name.
> 
> Hi kFreeBSD team,
> 
> We are wondering if the kfreebsd-i386 and kfreebsd-amd64 would deserve
> their own http://www.debian.org/ports/ pages. It may be the more
> consistent approach regarding existing directory name (alpha, amd64,
> arm, hppa, i386, ia64, m68k, mips, powerpc, s390, sparc, sparc64, etc.)
> but this choice is up to you.
> 
> If there is no point in maintaining both the ports/kfreebsd-amd64 and
> ports/kfreebsd-i386 pages, we could try to tweak the auto-generated
> links about kfreebsd-amd64 and kfreebsd-i386 to actually point to
> ports/kfreebsd-gnu, but since those links maybe automatically generated
> in other documents like release-notes or installation-guide, we may also
> need to prepare a 301 redirection from ports/kfreebsd-amd64 and
> kfreebsd-i386.

The installation guide already correctly generates the links.

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612120; Package www.debian.org. (Tue, 08 Feb 2011 18:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve Schnepp <steve.schnepp@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Tue, 08 Feb 2011 18:39:05 GMT) Full text and rfc822 format available.

Message #48 received at 612120@bugs.debian.org (full text, mbox):

From: Steve Schnepp <steve.schnepp@gmail.com>
To: Samuel Thibault <sthibault@debian.org>, David Prévot <davidp@altern.org>, 612120@bugs.debian.org, debian-bsd@lists.debian.org, Wolodja Wentland <babilen@gmail.com>
Subject: Re: Bug#612120: www.debian.org/ports/kfreebsd-i386 is missing
Date: Tue, 8 Feb 2011 19:36:28 +0100
Is it possible to have 301 redirects from the missing pages to the correct one ?

That addition would make the intended sharing obvious.

2011/2/7, Samuel Thibault <sthibault@debian.org>:
> David Prévot, le Sun 06 Feb 2011 23:50:26 -0400, a écrit :
>> Le 05/02/2011 22:39, Samuel Thibault a écrit :
>> > Simon Paillard, le Sun 06 Feb 2011 03:30:48 +0100, a écrit :
>> >> On Sun, Feb 06, 2011 at 03:25:10AM +0100, Samuel Thibault wrote:
>> >>> Wolodja Wentland, le Sun 06 Feb 2011 01:46:09 +0000, a écrit :
>> >>>> http://www.debian.org/ports/kfreebsd-i386/ is missing and results in
>> >>>> a
>> >>>> 404.
>> >>>
>> >>> Yes, that's expected, it's http://www.debian.org/ports/kfreebsd-gnu/
>> >>> for
>> >>> both.
>> >>> Where did you see that bogus URL?
>> >>
>> >> http://debian.org/releases/squeeze/
>> >> We link according to the arch name.
>> >
>> > Ok, that's actually collusion.  In the debian manual, we separate arch
>> > name from port website name.
>>
>> Hi kFreeBSD team,
>>
>> We are wondering if the kfreebsd-i386 and kfreebsd-amd64 would deserve
>> their own http://www.debian.org/ports/ pages. It may be the more
>> consistent approach regarding existing directory name (alpha, amd64,
>> arm, hppa, i386, ia64, m68k, mips, powerpc, s390, sparc, sparc64, etc.)
>> but this choice is up to you.
>>
>> If there is no point in maintaining both the ports/kfreebsd-amd64 and
>> ports/kfreebsd-i386 pages, we could try to tweak the auto-generated
>> links about kfreebsd-amd64 and kfreebsd-i386 to actually point to
>> ports/kfreebsd-gnu, but since those links maybe automatically generated
>> in other documents like release-notes or installation-guide, we may also
>> need to prepare a 301 redirection from ports/kfreebsd-amd64 and
>> kfreebsd-i386.
>
> The installation guide already correctly generates the links.
>
> Samuel
>
>
> --
> To UNSUBSCRIBE, email to debian-bsd-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
> Archive:
> http://lists.debian.org/20110207112242.GA9685@const.bordeaux.inria.fr
>
>

-- 
Envoyé avec mon mobile

-- 
Steve Schnepp
http://blog.pwkf.org/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612120; Package www.debian.org. (Sun, 13 Feb 2011 14:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Paillard <spaillard@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 13 Feb 2011 14:00:02 GMT) Full text and rfc822 format available.

Message #53 received at 612120@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>, 612120@bugs.debian.org
Cc: David Prévot <davidp@altern.org>
Subject: Re: Bug#612120: www.debian.org/ports/kfreebsd-i386 is missing
Date: Sun, 13 Feb 2011 14:57:54 +0100
On Mon, Feb 07, 2011 at 09:23:15AM +0100, Petr Salinger wrote:
>> Please let us know what is your preferred approach.
>
> Please, do the same as already done for
>
> http://www.debian.org/ports/mips/
> http://www.debian.org/ports/mipsel/
>
> I.e. 301 Moved Permanently

english/ports/Makefile to add a link from kfreebsd-{amd64,i386} to kfreebsd-gnu

Note the method we use by the past to handle such cases was symbolic link
(leading to 200 OK), because we didn't have control on all webmirrors.

Now webmirrors are under DSA control, we are able to ask DSA for a change in
apache configuration.

*Not* closing the bug since the choice between the 2 methods still has to be
discussed.

Regards.

-- 
Simon Paillard




Added tag(s) pending. Request was from David Prévot <david@tilapin.org> to control@bugs.debian.org. (Fri, 29 Apr 2011 18:51:03 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <david@tilapin.org>:
You have taken responsibility. (Wed, 04 May 2011 14:39:06 GMT) Full text and rfc822 format available.

Notification sent to Wolodja Wentland <babilen@gmail.com>:
Bug acknowledged by developer. (Wed, 04 May 2011 14:39:06 GMT) Full text and rfc822 format available.

Message #60 received at 612120-done@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: 612120-done@bugs.debian.org
Subject: Re: Bug#612120: www.debian.org/ports/kfreebsd-i386 is missing
Date: Wed, 04 May 2011 10:36:36 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Le 13/02/2011 09:57, Simon Paillard a écrit :
> On Mon, Feb 07, 2011 at 09:23:15AM +0100, Petr Salinger wrote:
>>> Please let us know what is your preferred approach.
>>
>> Please, do the same as already done for
>>
>> http://www.debian.org/ports/mips/
>> http://www.debian.org/ports/mipsel/
>>
>> I.e. 301 Moved Permanently

Properly done now, thus closing.

Regards

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNwWRyAAoJELgqIXr9/gnyKYoP/06iHpQ1lc0yrNS6LzdgVFlL
lKygORTHmeFmiMj50RzFujoju66jOwroqNbvBmkv38xYpfNHrcnsUsZ6kl1FnpS+
svAuKFQc+taUNDGdcwA7acxNf4zPl7fWM3ctaO9pmddSZr4m4jw6c+tKg+SZLwjW
rsckSDxUa0k/2Eq7NVOVPAdUGKMncI7qVfN2DsuyyolEJcfN55+6u3YFjyhy0i4p
qysug4JC60alErbi7qbL1PJYHw/gpOoFl+AIB85cSfpFjcddvD0yODLZgLddO6gm
OAJv/TjcGnrhjPDZxdEguzFGU8IWYouxm+OzP2ewFtdkSoiSLX1tkWxcbVc86m9b
ro/kBuhXE51tG9tzyj62LrYMq3DwUscb5vSB6hqYSfSaXb97n6Gwd5QFHql18l90
R5R0E0EO33RIdmJI4HhbmNWVoLYd6Q5o+HvmRExyDTE6d7+ifTcl0MxTZxkleWJ3
Pc+g68/GxxS3BTUlgx5XWHVCPo9hWorRBVHExOb/tdwK10HXMApftyNm9G7AvMvZ
DPTAT2kI359nuuLROCAW9D1e2AfRwmumGXwa032r6bNVcML2yCWqlutO99jtd/6O
kqfBufkc5eooYK7NbSrOTYSGbH8tMfCJ8DofNkQOeKtNFyXCv5ZW6h1tI1hrioMt
jPWWfAOWMnYF7S/MeV7q
=++Z1
-----END PGP SIGNATURE-----




Reply sent to David Prévot <david@tilapin.org>:
You have taken responsibility. (Wed, 04 May 2011 14:39:07 GMT) Full text and rfc822 format available.

Notification sent to Wolodja Wentland <babilen@gmail.com>:
Bug acknowledged by developer. (Wed, 04 May 2011 14:39:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 Jun 2011 07:29:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:09:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.